table#TK_FriendsTable {
  background-color: white;
  border-collapse: collapse;
  max-height: 500px;
  table-layout: fixed;
  margin-top: 20px;
  margin-left: auto;
  margin-right: auto;
  min-width: 500px;
}

input[type=checkbox].TK_FriendCheckbox {
  margin-left: 5px;
  margin-top: 10px;
}

div#TK_FriendButtons {
	text-align: right;
	margin: 5px;
}

div#TK_FriendsDlg {
  background-color: #050;
}

div.TK_FriendsBubble {
  max-height: 200px;
  font-size: 16px;
}

div#TK_Friends {
}
